GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
httpcli_security_connector.h File Reference
`#include "src/core/security/security_connector.h"`

Go to the source code of this file.

## Functions
grpc_security_status | grpc_httpcli_ssl_channel_security_connector_create (const unsigned char *pem_root_certs, size_t pem_root_certs_size, const char *secure_peer_name, grpc_channel_security_connector **sc)

## Function Documentation

grpc_security_status grpc_httpcli_ssl_channel_security_connector_create | ( | const unsigned char * | pem_root_certs,
|  | size_t | pem_root_certs_size,
|  | const char * | secure_peer_name,
|  | grpc_channel_security_connector ** | sc
| ) |  |